.version.index /* version checker */
{
	color: #0000F0;
	background-color: #EE939C;
}

.html
{
	background-color: #E3E6EB;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 574px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 26px;
}

#menuu187
{
	z-index: 6;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u195
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u196
{
	width: 228px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u196.MuseMenuActive
{
	background-color: #677C97;
	margin: 0px;
}

#u197-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u196:active #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u229
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u230
{
	width: 228px;
	background-color: #8F2831;
	padding-bottom: 18px;
	position: relative;
}

#u231-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u196.MuseMenuActive #u197-4,#u230:active #u231-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u264
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u267
{
	width: 229px;
	background-color: #3D577A;
	padding-bottom: 18px;
	position: relative;
}

#u269-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u230.MuseMenuActive #u231-4,#u267:active #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u313
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u316
{
	width: 229px;
	background-color: #AEBD63;
	padding-bottom: 18px;
	position: relative;
}

#u230:active,#u267:active,#u316:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u318-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u267.MuseMenuActive #u269-4,#u316:active #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u196.MuseMenuActive #u197-4 p,#u230.MuseMenuActive #u231-4 p,#u267.MuseMenuActive #u269-4 p,#u316.MuseMenuActive #u318-4 p
{
	font-size: 18px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu342
{
	width: 0.01px;
	margin-top: 2px;
}

#u342
{
	z-index: 31;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #677C97;
	padding-bottom: 27.399999999999864px;
	position: relative;
	margin-right: -10000px;
}

#u390
{
	z-index: 32;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u388-4
{
	z-index: 33;
	width: 265px;
	min-height: 50px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: permanent-marker, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 64px;
}

#ppu2801
{
	width: 0.01px;
	margin-left: 67px;
	margin-top: 24px;
}

#pu2801
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u2801
{
	z-index: 43;
	width: 114px;
	background-color: transparent;
	margin-left: 43px;
	position: relative;
}

#u2801_img
{
	padding-bottom: 1px;
}

#u2807-4
{
	z-index: 45;
	width: 200px;
	min-height: 59px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 30px;
	position: relative;
}

#u392
{
	z-index: 41;
	width: 501px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u391-4
{
	z-index: 37;
	width: 473px;
	min-height: 40px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 325px;
}

#u391
{
	font-size: 24px;
}

#u345-4
{
	z-index: 2;
	width: 244px;
	min-height: 14px;
	margin-left: 6px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

